# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Sophos
model: APX320X
slug: sophos-apx320x
part_number: APX320X
u_height: 0
is_full_depth: false
weight: 1.0
weight_unit: kg
airflow: passive
comments: https://docs.sophos.com/nsg/hardware/operatinginstructions/apx/en-us/sophos-operating-instructions-apx-320x.pdf
interfaces:
- name: ETH0/POE
  type: 1000base-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
- name: WiFi
  type: ieee802.11ac
